Subject: bug#587: 23.0.60; To source or not to source (from help)

From: martin rudalics <[email-masked]>
Date: Sat, 09 Aug 2008 14:37:18 +0200

> I did not look at the details again since I did not have time to fix
 > this. I notice that C-h v takes me to the Emacs install tree I am using
 > and C-h f takes me to the CVS checkout tree where I compiled Emacs.

We can consistently try to go to the compile directory or to the install
directory first, whatever people want.  A problem with the former
approach is that the definition might not be there any more, e.g., after
a fresh checkout.  That's why I would probably prefer the latter.

martin